Subject: Parables: Feedback 2
From: Akhil P Walia <[email-masked]>
To: "Amar Kumar. Chaudhary" <[email-masked]>, Devendra Madan <[email-masked]>, krishna tiwari <[email-masked]>, Parag Chaturvedi <[email-masked]>, "M. ramananda Singh" <[email-masked]>, romesh singh <[email-masked]>, Samir Kumar <[email-masked]>, Surya Jain <[email-masked]>, Seraj Ahmad <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, Ved Prakash <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, E ganin <[email-masked]>
Date: Sun, 23 Jun 2013 04:20:48 +0530 (IST)

'Relevant team' sounds very awkward. In this case, it should be ' technical support team' but on others please advise them on a more suitable term than 'relevant team' 

From: Parables TV < [email-masked] > 
Date: Saturday 22 June 2013 11:07 AM 
To: Deeksha Dadu < [email-masked] > 
Subject: Chat Audit 

The following transcript has been automatically forwarded to you. 	

General Info 

Chat start time 	

Jun 22, 2013 1:15:42 AM EST 

Chat end time 	

Jun 22, 2013 1:34:33 AM EST 

Duration (actual chatting time) 	

00:18:50 

Operator 	

Anthony 

Pre-Chat Survey 

What is your name? 	

RuthAnn Scott 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Anthony' 
Anthony: Hi! Welcome to Parables TV! How may I assist you? 
RuthAnn Scott: Ruthann again....I can watch trailers and previews....but still can't live stream !! 
Anthony: Your email id please. 
RuthAnn Scott: [email-masked] 
Anthony: After you login, what are you able to see? 
RuthAnn Scott: the opening page I guess....when I try to begin live streaming it has the window like box but it just stays black 
Anthony: Please follow step by step as suggested below 
Anthony: Open this page http://parables.tv/ 
Anthony: Then click on Sign in 
Anthony: Enter email id & password. 
RuthAnn Scott: Ok I will do all that, yet again. 
Anthony: Please do now. 
RuthAnn Scott: do you want me to close everything down and start from scratch? 
Anthony: No 
Anthony: just open new tab 
Anthony: & do as suggested 
Anthony: After you sign please wait for the Live Streaming to load 
RuthAnn Scott: how long should this take? 
Anthony: Its starts within few seconds. 
RuthAnn Scott: still black screen 
Anthony: Please give me your contact details, I will forward to relevant team. 
RuthAnn Scott: sounds [email-masked] RuthAnn Scott 
Anthony: Contact number? 
RuthAnn Scott: phone 616 897 7007 
Anthony: thank you for the details. 
RuthAnn Scott: when can I expect a call ? 
Anthony: You will be contacted back by relevant team within 1 business day. 
Anthony: Meanwhile you can try on any friend or other Computer & see you are able to replicate the problem. 
RuthAnn Scott: ok it's very laer her.....1:30 am I am going to be ...havie been trying to do this since 9:00 pm 
Anthony: Thank you for chatting. Please feel free to contact us anytime. 
RuthAnn Scott: going to bed G'nite and blessings 

ä ✌ h ↑ L